<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>The Art of Marlyn</title>
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Noto+Serif|Source+Sans+Pro&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">
	


</head>
<body>

<!-- start of jumbotron --> 

	<section class="jumbotron jumbotron-fluid mb-0" id="welcomejumbo">
	  <div class="container-fluid">
	 
	  	<div id="logoAOM">
	    	<a href="index.htm"><img src="./assets/images/LogoAOM.png" class="img-fluid animated zoomIn" id="logoORIGIN" ></a>
	    	<em class="lead animated slideInUp" id="lead-in">"Discover the power of Watercolor"</em>
			<div id="indexbutton">
			    <a class="btn btn-success btn-lg animated slideInUp" href="./home.html" role="button" id="mainbutton" >Explore</a>
		    </div>
		</div>

	  </div>

	</section>

<!-- end of jumbotron -->




</body>
</html>